ul#plugin_connectDetect_menus {
    display: inline;
    list-style-type: none;
    background-color: black;
    color: gainsboro;
}


ul#plugin_connectDetect_menus li{
    display: inline;
    margin: 0 1rem;
    padding: 0 0.5rem;
    background-color: black;
    color: gainsboro;
    font-weight: bold;
}

table#showConnexion_table{
    color:inherit;
}

table#showConnexion_table td{
    text-align: left;
    padding: 0 0.5rem;
}

table#showConnexion_table td.center {
    text-align: center;
}

